App.Views.SettingsPane = Backbone.View.extend({

	template: _.template( $('#settings-options-template').html() ),

	initialize:function(e){
		_.bindAll(this,'render');
	},

	render: function(e){
		var html = this.template( this.model.toJSON() );

		this.$el.append( html );

		return this;
	}
})